{
    "Autenticando player": "Autenticando player",
    "Panel de Registro": "Panel de Registro",
    "Email es obligatorio" : "Email es obligatorio",
    "El email introducido no es válido" : "El email introducido no es válido",
    "REGISTRAR" : "REGISTRAR",
    "F. Desde" : "F. Desde",
    "F. Hasta" : "F. Hasta",
    "Nombre" : "Nombre",
    "Contenidos": "Contenidos",
    "Sincronización Playlist": "Sincronización Playlist",
    "Audios": "Audios",
    "No dispongo de contenidos para la franja horaria actual": "No dispongo de contenidos para la franja horaria actual",
    "Sincronización prohibida": "Sincronización prohibida",
    "Sincronización en curso": "Sincronización en curso",
    "No tengo campañas para hoy": "No tengo campañas para hoy",
    "Autenticación": "Autenticación",
    "Fuera de horario": "Fuera de horario",
    "Sin contenidos":"Sin contenidos",
    "No dispongo de contenidos": "No dispongo de contenidos",
    "Sin restricción Horaria": "Sin restricción Horaria"
}